<?xml version="1.0" encoding="UTF-8"?>
<!-- START SNIPPET: sample -->

<!DOCTYPE beans PUBLIC  "-//ACTIVEMQ//DTD//EN" "http://activemq.org/dtd/activemq.dtd">
<beans>

  <!-- A default example of the deployment descriptor -->

  <broker>
    <connector>
      <tcpServerTransport uri="tcp://localhost:61626" backlog="1000" useAsyncSend="true" maxOutstandingMessages="50"/>
    </connector>

    <persistence>
      <vmPersistence/>
    </persistence>
  </broker>

</beans>

<!-- END SNIPPET: sample -->
